Subject: [lojban] Re: Language Names, please.

From: "Craig" <[email-masked]>
Date: Wed, 5 Feb 2003 20:42:37 -0500

>> cy - Welsh - Cymraeg - kimro
>kymraig. I don't think Welsh should have a gismu, and I'm not sure what to
do
>about the 'y' when making a brivla, but there should be a brivla so that we
>can speak about a Welsh broda.

Personally, I vote for a as it is the closest lojban vowel.
Yes, the phoneme y has a realization identical to u (which varies between
/i/ and /y/ by dialect), but in non-final syllables (and some monosyllables)
it is a distinct sound.
For mathematical reasons, two seperate two-way mergers are preferable to one
three-way merger. They can be easily shown to maintain more minimal pairs.
I therefore advocate 'kamro'.